/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         TotalTextArea = 5;

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_Group}", "click", function(sym, e) {
         sym.$("notepad").show();
         sym.getSymbol("notepad").play(0);
         
         //sym.$("TextArea_1").children().val("");
         $(".taxt").hide();
         
         sym.$("TextArea_1").fadeIn("slow");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Group2}", "click", function(sym, e) {
         sym.$("notepad").show();
         sym.getSymbol("notepad").play(0);
         
         //sym.$("TextArea_1").children().val("");
         $(".taxt").hide();
         //sym.$("TextArea_1").hide();
         sym.$("TextArea_2").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Group6}", "click", function(sym, e) {
         sym.$("notepad").show();
         sym.getSymbol("notepad").play(0);
         
         //sym.$("TextArea_1").children().val("");
         
         $(".taxt").hide();
         sym.$("TextArea_5").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Group6Copy}", "click", function(sym, e) {
         sym.$("newspapper").show();
         sym.getSymbol("newspapper").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Group3}", "click", function(sym, e) {
         sym.$("notepad").show();
         sym.getSymbol("notepad").play(0);
         
         //sym.$("TextArea_1").children().val("");
         $(".taxt").hide();
         sym.$("TextArea_3").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Group4}", "click", function(sym, e) {
         sym.$("notepad").show();
         sym.getSymbol("notepad").play(0);
         
         //sym.$("TextArea_1").children().val("");
         $(".taxt").hide();
         sym.$("TextArea_4").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Group5}", "click", function(sym, e) {
         sym.$("notepad").show();
         sym.getSymbol("notepad").play(0);
         
         //sym.$("TextArea_1").children().val("");
         $(".taxt").hide();
         sym.$("TextArea_5").fadeIn("slow");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'newspapper'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("bt_cerrar2").stop(0);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar2}", "click", function(sym, e) {
         sym.getSymbolElement().hide();

      });
      //Edge binding end

   })("newspapper");
   //Edge symbol end:'newspapper'

   //=========================================================
   
   //Edge symbol: 'notepad'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         //sym.getComposition().getStage().$("TextArea_1").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().hide();
         //sym.getComposition().getStage().$("TextArea_1").hide();
         $(".taxt").hide();

      });
      //Edge binding end

   })("notepad");
   //Edge symbol end:'notepad'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

})(jQuery, AdobeEdge, "EDGE-1010687340");